Subject: [AthofSV] Frozen Soul?

From: Ben Baumgartner <[email-masked]>
Date: Fri, 13 Apr 2007 00:56:09 -0700

Godless,

I just had some weird thoughts.  I just heard on the TV news that the 
first baby was born to a single mother that used a frozen egg.  The 
brief announcement did not make it clear if the egg was fertilized and 
then frozen before the mother volunteered to be implanted.  If it was, 
then the soul if present at fertilization, can be frozen; frozen for 
ever?  Can the person that accidentally spills an egg on the floor, or 
reject a fertilized egg that does not look healthy, or improperly 
implants the egg, be charge with manslaughter?  Some fundamentalists 
would probably support such a law.  

I guess Bush is vetoing the stem cell bill to avoid being a party to a 
charge of manslaughter.

God-frey